HappyDoc Generated Documentation | Class: GnuplotProcess
--- | ---

/ Gnuplot / gp_win32.py / GnuplotProcess

Methods |
--- | ---

| __del__
--- | ---

    __del__ ( self )

| close
--- | ---

    close ( self )

| __init__
--- | ---

    __init__ ( self,  persist=None )

Exceptions |
--- | ---
Errors.OptionError( '-persist is not supported under Windows!' )

| __call__
--- | ---

    __call__ ( self,  s )

This document was automatically generated Fri May 2 16:59:06 2008 by HappyDoc version 3.1